Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
total_data Struct Reference

## Data Fields
size_t | total
VALUE | klass

## Detailed Description

Definition at line 45 of file objspace.c.

## Field Documentation

## ◆ klass

VALUE total_data::klass

Definition at line 47 of file objspace.c.

## ◆ total

size_t total_data::total

Definition at line 46 of file objspace.c.

The documentation for this struct was generated from the following file:

- ext/objspace/objspace.c